Changes between Version 4 and Version 5 of ru/BuildRequerements


Ignore:
Timestamp:
06/11/09 20:08:12 (12 years ago)
Author:
slavazanko
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ru/BuildRequerements

    v4 v5  
    1 = Программы и библиотеки, требуемые для сборки = 
    2  * glibc-headers 
    3  * gcc 
    4  * make 
    5  * autoconf 
    6  * automake 
    7  * libtool 
    8  * glib2-dev >= 2.6 
    9  * slang2-dev или ncurses-dev 
    10  * gettext 
    11  * cvs (нужен для утилиты autopoint из пакета gettext) 
     1NEED TO DELETE THIS PAGE